/* CSS Document for Smiley Fitness */
/* Anil Thakur */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin : 0;
padding : 0;
border : 0;
outline : 0;
font-size : 100%;
vertical-align : baseline;
background : transparent;
}

@font-face {
    font-family: 'Avenir45BookRegular';
    src: url('avenir-book-webfont.eot');
    src: url('avenir-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('avenir-book-webfont.woff') format('woff'),
         url('avenir-book-webfont.ttf') format('truetype'),
         url('avenir-book-webfont.svg#Avenir45BookRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Avenir65Medium';
    src: url('avenir-medium-webfont.eot');
    src: url('avenir-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('avenir-medium-webfont.woff') format('woff'),
         url('avenir-medium-webfont.ttf') format('truetype'),
         url('avenir-medium-webfont.svg#Avenir65Medium') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
background : url(../images/bg.jpg) repeat;
margin : 15px 0 5px 0;
padding : 0 0 0 0;
text-align : center;
font-family: 'Avenir45BookRegular', georgia;
font-size : 12px;
color : #454546;
}
a:link {
color : #8eb90a;
text-decoration : none;
}
a:visited {
text-decoration : none;
color : #000;
}
a:hover {
text-decoration : underline;
color : #000;
}
a:active {
text-decoration : none;
color : #8eb90a;
}
p {
clear : both;
margin : 0 0 0 0;
padding : 0 0 13px 0;
}
a img {
border : none;
}
h1 {
font-size : 22px;
color : #8eb90a;
font-weight : bold;
margin : 0 0 10px 0;
padding : 0 0 0 0;
float : left;
clear : both;
text-align : left;
width : 100%;
text-transform : uppercase;
}
h2 {
font-size : 20px;
color : #8eb90a;
font-weight : bold;
margin : 0 0 10px 0;
padding : 0 0 0 0;
float : left;
clear : both;
text-align : left;
width : 100%;
text-transform : uppercase;
}
h3 {
font-size : 18px;
color : #8eb90a;
font-weight : bold;
margin : 0 0 10px 0;
padding : 0 0 0 0;
float : left;
clear : both;
text-align : left;
width : 100%;
}
h4 {
font-size : 16px;
color : #8eb90a;
font-weight : bold;
margin : 0 0 10px 0;
padding : 0 0 0 0;
float : left;
clear : both;
text-align : left;
width : 100%;
}
h5 {
font-size : 14px;
color : #8eb90a;
font-weight : bold;
margin : 0 0 10px 0;
padding : 0 0 0 0;
float : left;
clear : both;
text-align : left;
width : 100%;
}
h6 {
font-size : 13px;
color : #8eb90a;
font-weight : bold;
margin : 0 0 10px 0;
padding : 0 0 0 0;
float : left;
clear : both;
text-align : left;
width : 100%;
}
#main-container {
width : 958px;
padding : 0 0 19px 0;
margin : 0 auto;
overflow : hidden;
background : url(../images/bottom.png) no-repeat bottom;
}
#top {
width: 958px;
height: 124px;
margin: 0 0 0 0;
padding: 0 0 0 0;
text-align: center !important;
background: url(../images/top.png) no-repeat;
z-index: 100000000;
}
.clear {
clear : both;
}
#call-us {
width : 135px;
float : right;
margin : 15px 0 0 0;
background : url(../images/cart.gif) no-repeat left;
height : 50px;
text-align : left;
padding : 15px 0 0 50px;
}
#call-us h5 {
font-size : 20px;
font-weight : normal;
font-family : arial;
}
#logo {
width: 326px;
margin: 20px 10px 0px 10px;
overflow: hidden;
float: left;
text-align: left;
}
#logo img {
border : none;
}
#logo a img {
border : none;
}
#menu {
font-size: 15px;
text-transform: uppercase;
font-family: "arial";
width: 675px;
text-align: right;
color: #9d9d9d;
float: right;
position: relative;
bottom: 2px;
margin-right: 4px;
margin-bottom: -5px;
margin-top: -10px;
}
#menu ul {
margin : 0 0 0 0;
padding : 0;
list-style-type : none;
float : right;
font-weight : bold;
}
#menu ul li {
display : block;
float : right;
margin : 0 0 0 0;
}
#menu ul li a {
display : block;
float : left;
color : #8eb90a;
text-decoration : none;
padding : 0 15px 0 15px;
font-weight : bold;
cursor : pointer !important ;
margin : 0 0 0 0;
}
#menu ul li a:hover, #menu ul li.active a {
color : #666667;
}
#menu ul li ul {
padding-top : 10px;
}
#menu ul li ul li {
background : #fafafa;
border-bottom : 1px solid #2f2f2e;
position : relative;
}
#menu ul li ul li a {
padding : 8px 0 5px 15px;
font-size : 14px !important ;
position : relative;
}
#contents {
width : 958px;
margin : 0 auto;
padding : 0 0 0 0;
overflow : hidden;
text-align : center;
clear : both;
min-height : 200px;
background : url(../images/middle.png) repeat-y;
}
#contents-inner {
width : 900px;
margin : 0 auto;
padding-top : 15px;
padding-bottom : 25px;
clear : both;
overflow : hidden;
}
.about-us {
width : 600px;
float : left;
text-align : left;
padding-right : 0;
padding-top : 0;
font-size : 14px;
color : #000000;
line-height : 19px;
}
.services {
width : 260px;
background : url(../images/sep2.jpg) no-repeat left top;
border-left : 1px solid #ccc;
padding : 10px 0 0 22px;
margin : 0 0 0 0;
float : right;
text-align : left;
font-size : 13px;
color : #000000;
line-height : 19px;
}
#right {
width : 600px;
float : left;
text-align : left;
padding-right : 0;
padding-top : 0;
font-size : 14px;
color : #000000;
line-height : 19px;
}
#right p {
margin : 0 0 0;
padding : 0 0 15px 0;
text-align : left;
line-height : 20px;
font-size : 14px;
color : #000000;
clear : both;
}
#right ul {
margin : 0 0 0 0;
padding : 0 0 0 0;
text-align : left;
clear : both;
}
#right ul li {
text-align : left;
margin : 0 0 7px 5px !important ;
list-style : inside;
clear : both;
}
#right ol {
margin : 0 0 0 0;
padding : 0 0 0 0;
text-align : left;
clear : both;
}
#right ol li {
text-align : left;
margin : 0 0 7px 20px !important ;
}
#right em {
color : #8eb90a;
float : right;
margin-right : 15px;
font-weight : bold;
}
#right ul li a {
font-size : 11px;
}
ul.testimonial {
list-style : none !important ;
clear : both;
}
ul.testimonial li {
text-align : left;
margin : 0 0 10px 0 !important ;
padding : 6px;
list-style : none !important ;
clear : both;
background : #eee;
overflow : hidden;
}
#right form p {
padding-bottom : 3px !important ;
}
#footer {
width : 950px;
clear : both;
margin : 0 auto;
padding : 0 0 10px 0;
border-top : 5px solid #8eb90a;
overflow : hidden;
height : 50px;
}
#footer-links {
font-size : 12px;
width : 350px;
text-align : left;
overflow : hidden;
clear : both;
float : left;
}
#footer-links p {
text-align : left;
color : #666668;
padding : 20px 0 0 20px;
font-size : 12px;
}
#footer-links span {
float : right;
margin : 0 40px 0 0;
}
#social-buttons {
width : 500px;
float : right;
padding : 5px 25px 0 0;
text-align : right;
}
#social-buttons a img {
border : none;
}
#social-buttons img{
float:right;
margin-left:5px;
margin-top:5px;
}
form.global {
margin : 0;
}
form.global label {
float : left;
width : 100%;
padding : 5px 0 0 0;
font-weight : normal;
display : block;
}
form.global input, form.global textarea {
background : #f3f3f3;
border : 1px solid #ddd;
color : #666;
font-size : 12px;
margin : 2px 0 0 0;
outline : none;
padding : 4px;
width : 60%;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
-ms-border-radius: 3px;
}
form.global input:hover, form.global textarea:hover {
border : 1px solid #b5b4b4;
background : #fff;
}
form.global input:focus, form.global textarea:focus {
border : 1px solid #b5b4b4;
color : #666664;
}
form.global input.submit {
background : #8eb90b;
color : #fff;
border : none;
cursor : pointer;
display : block;
font-size : 11px;
font-weight : bold;
height : 33px;
margin : 0;
outline : none;
text-transform : uppercase;
padding : 2px 10px 4px 10px;
width : auto;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
}
form.global input.submit:hover {
cursor : pointer;
background : #666666;
}
form.global input.error {
border : 1px solid #cc0000;
}
form.global .errorbox {
display : none;
margin : 0;
font-weight : bold;
color : #bb252c;
}
form.global li.alert label {
color : #bb252c;
}
.error {
color : #ff0000;
margin : 0 0 0 10px;
}
#slideshow-con {
position : relative;
width : 950px;
height : 322px;
overflow : hidden;
margin : 0 auto;
border-top : 1px solid #2f2f2e;
background : url(../images/slideshow.png) bottom;
z-index : 10;
}
#slideshow {
position : relative;
width : 950px;
height : 300px;
overflow : hidden;
margin : 0 auto;
}
#slideshow #slideshow_violator {
z-index : 1000;
width : 950px;
height : 31px;
float : right;
position : relative;
top : -45px;
left : 0;
background : transparent url("../images/trans2.png") repeat;
}
#slideshow #slideshow_violator #project_caption {
display : none;
padding : 6px 10px;
color : #8cc53e;
float : left;
font-weight : bold;
width : auto;
background : transparent;
}
#slideshow #slideshow_violator #project_caption a {
margin-left : 8px;
font-weight : normal;
color : #ffffff !important ;
background : transparent;
}
#slideshow #slideshow_violator #project_caption a:hover {
text-decoration : none;
color : #fff;
background : transparent;
}
#slideshow #slideshow_violator #slide_navigation {
position : absolute;
right : 10px;
top : 10px;
}
#slideshow #slideshow_violator #slide_navigation a {
text-indent : -9999px;
display : block;
width : 12px;
height : 12px;
float : left;
margin-left : 5px;
cursor : pointer;
overflow : hidden;
background : transparent url("../images/slide_navigation_noactive.png") no-repeat 0% 0%;
}
#slideshow #slideshow_violator #slide_navigation a:hover {
background : transparent url("../images/slide_navigation_hover.png") no-repeat 0% 0%;
}
#slideshow #slideshow_violator #slide_navigation a.activeSlide {
background : transparent url("../images/slide_navigation_hover.png") no-repeat 0% 0%;
}
#slideshow li span.slide_caption {
display : none;
}
#slides {
position : relative;
background-color : #fff;
overflow : hidden;
width : 950px;
height : 300px;
margin : 0;
padding : 0;
}
.sf-menu, .sf-menu * {
margin : 0;
padding : 0;
list-style : none;
z-index : 100;
}
.sf-menu {
line-height : 1.0;
}
.sf-menu ul {
position : absolute;
top : -999em;
width : 275px;
}
.sf-menu ul li {
width : 100%;
}
.sf-menu li:hover {
visibility : inherit;
}
.sf-menu li {
float : left;
position : relative;
}
.sf-menu a {
display : block;
position : relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
left : 0;
top : 15px;
z-index : 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
top : -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
left : 15em;
top : 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
top : -999em;
}
ul.sf-menu li {
position : relative;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
left : 15em;
top : 0;
}
#menu {
z-index : 999;
}
#slideshow {
z-index : -999;
}